@import '../../../sass/variables';

.menubar-link-container {
	height: 100%;
	display: inline-block;
	cursor: pointer;

	a {
		display: table;
		height: 100%;
		margin: 0 15px;

		.menubar-link-text {
			display: table-cell;
			vertical-align: middle;
			transition: 0.1s;
			color: darken(white, 10%);
			font-size: 15px;
		}
	}

	&:hover, &.active {
		.menubar-link-text {
			color: $lightPurple;
		}
	}
}
